<div class="grid-stack-item sd-event-info-tile" data-gs-width="2" data-gs-height="2">
    <div class="panel panel-default grid-stack-item-content sd-info-panel">
        <div class="panel-heading">
            <h3 class="panel-title">
                SD event information
                <span class="remove-sd-event-info remove-panel">
                    <span class="glyphicon glyphicon-remove-sign"></span>
                </span>
            </h3>
        </div>
        <table class="table sd-event-info-table">
            <tbody class="sd-event-info-table-body">
            <tr><th>
                Event
            </th><th data-bind="sd-event-number"></th>
            </tr>
            <tr><td><b>Time</b></td><td data-bind="sd-time-utc"></td>
            </tr>
            <tr><td><b>Time (GPS)</b></td><td data-bind="sd-time-gps"></td>
            </tr>
            <tr><td><b>Stations</b></td><td data-bind="sd-stations"></td>
            </tr>
            <tr>
                <td><b>Energy</b></td>
                <td data-bind="sd-energy"></td>
            </tr>
            <tr>
                <td><b>Azimuth</b></td>
                <td data-bind="sd-azimuth"></td>
            </tr>
            <tr>
                <td><b>Zenith</b></td>
                <td data-bind="sd-zenith"></td>
            </tr>
            </tbody>
        </table>
    </div>
    <div class="panel-overlay">
        <div class="progress">
              <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
            </div>
    </div>
</div>